nav.navbar.navbar-expand-lg.bg-white
    div.container
        a.navbar-brand(href="javascript:;") UManager
        button.navbar-toggler(type="button", data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation")
            span.navbar-toggler-bar.navbar-kebab
            span.navbar-toggler-bar.navbar-kebab
            span.navbar-toggler-bar.navbar-kebab
        div.collapse.navbar-collapse(id="navbarNav")
            ul.navbar-nav.ml-auto
                li.nav-item.active
                    a.nav-link(href="/users") Users
                li.nav-item.active
                    a.nav-link(href="/logout")
                        span Logout
                        i.material-icons power_settings_new